#ifndef CCC_H
#define CCC_H
#include <stdio.h>
#include <stdlib.h>

#define CCC_PANIC { perror("ccc"); exit(1); }
#define CCC_ERROR(format, ...) {\
    fprintf(stderr, "line %ld: " format "\n", LINE __VA_OPT__(,) __VA_ARGS__);\
    exit(1);\
}

#endif
